Subject: W:Mean square displacement and self diffusion coefficient

From: "Ozgur, , Yazaydin" <yazaydin :: wpi.edu>
Date: Mon, 14 Mar 2005 11:55:36 -0500

Dear CCL users

I am trying to write a fortran code to calculate the mean square displacement and thus self diffusion coefficient. I examined several resources and also the previous discussion here in CCL. With my algorith the diffusion coefficient is siginificantly overestimated although I considered the 3D periodic BC and unfolded the trajectory. I suspect that I truly understand the idea of " time avarage" or "multiple time origins". I appreciate if you could post any useful reference or an available algorithm. 
Thanks